chat/psybnc - The NetBSD Packages Collection

Easy-to-use, multi-user, IRC-Bouncer with many features

psyBNC is an easy-to-use, multi-user, permanent IRC-Bouncer with many features.
Some of its features include symmetric ciphering of talk and connections
(Blowfish and IDEA), the possibility of linking multiple bouncers to an
internal network including a shared partyline, vhost- and relay support to
connected bouncers and an extensive online help system.

Build dependencies

pkgtools/cwrappers devel/gmake devel/pkgconf

Runtime dependencies

net/libcares net/libcares

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 8.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 8.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 8.0i386psybnc-2.4b2nb2.tgz
NetBSD 8.0i386psybnc-2.4b2nb2.tgz
NetBSD 8.0i386psybnc-2.4b2nb2.tgz
NetBSD 8.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 8.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 8.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 8.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 8.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 8.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 8.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0aarch64psybnc-2.4b2nb2.tgz
NetBSD 9.0aarch64psybnc-2.4b2nb2.tgz
NetBSD 9.0aarch64psybnc-2.4b2nb2.tgz
NetBSD 9.0alphapsybnc-2.4b2nb2.tgz
NetBSD 9.0alphapsybnc-2.4b2nb2.tgz
NetBSD 9.0alphapsybnc-2.4b2nb2.tgz
NetBSD 9.0earmpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv6hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv6hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv6hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv6hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0earmv7hfpsybnc-2.4b2nb2.tgz
NetBSD 9.0i386psybnc-2.4b2nb2.tgz
NetBSD 9.0i386psybnc-2.4b2nb2.tgz
NetBSD 9.0i386psybnc-2.4b2nb2.tgz
NetBSD 9.0mips64ebpsybnc-2.4b2nb2.tgz
NetBSD 9.0mips64ebpsybnc-2.4b2nb2.tgz
NetBSD 9.0mips64ebpsybnc-2.4b2nb2.tgz
NetBSD 9.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 9.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 9.0powerpcpsybnc-2.4b2nb2.tgz
NetBSD 9.0sparc64psybnc-2.4b2nb2.tgz
NetBSD 9.0sparc64psybnc-2.4b2nb2.tgz
NetBSD 9.0sparc64psybnc-2.4b2nb2.tgz
NetBSD 9.0sparcpsybnc-2.4b2nb2.tgz
NetBSD 9.0sparcpsybnc-2.4b2nb2.tgz
NetBSD 9.0sparcpsybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz
NetBSD 9.0x86_64psybnc-2.4b2nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.